Subject: [tsvwg] WG: New Version Notification for draft-ietf-tsvwg-diffserv-intercon-01.txt

From: <[email-masked]>
Date: Tue, 10 Mar 2015 09:09:22 +0100

Dear chairs,

I've posted a new diffserv-intercon draft version. There has been some feedback from provider representatives. I will forward a so far private review of the -00 version to the list later on. 

Regards, Ruediger

----- -----

A new version of I-D, draft-ietf-tsvwg-diffserv-intercon-01.txt
has been successfully submitted by Ruediger Geib and posted to the IETF repository.

Name:		draft-ietf-tsvwg-diffserv-intercon
Revision:	01
Title:		DiffServ interconnection classes and practice
Document date:	2015-03-09
Group:		tsvwg
Pages:		22
URL:            http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-diffserv-intercon-01.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-tsvwg-diffserv-intercon/
Htmlized:       http://tools.ietf.org/html/draft-ietf-tsvwg-diffserv-intercon-01
Diff:           http://www.ietf.org/rfcdiff?url2=draft-ietf-tsvwg-diffserv-intercon-01

Abstract:
   This document proposes a limited set of DiffServ PHBs and codepoints
   to be applied at (inter)connections of two separately administered
   and operated networks.  Many network providers operate MPLS using
   Treatment Aggregates for traffic marked with different DiffServ PHBs,
   and use MPLS for interconnection with other networks.  This document
   offers a simple interconnection approach that may simplify operation
   of DiffServ for network interconnection among providers that use
   MPLS.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat